buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Zaiwen Gong <zai...@hotmail.com>
Subject RE: Where can I download buildr 1.2.10
Date Wed, 09 Jul 2008 21:44:48 GMT

Yes, that's what I tried first as the instruction says, but I got error:
 
ERROR:  While executing gem ... (Gem::RemoteFetcher::FetchError)    A connection attempt failed
because the connected party did not properly respond after a period of time, or established
connection failed because connectedhost has failed to respond. - connect(2)(Errno::ETIMEDOUT)
That's why I then tried to download buildr-1.2.10 myself and run "gem install buildr".
 
Proxy problem? Any clue?
 
Thank you very much!



From: zaiwen@hotmail.comTo: buildr-user@incubator.apache.orgSubject: Where can I download
buildr 1.2.10Date: Wed, 9 Jul 2008 15:10:50 -0400


Hi, I am following instructions on http://ode.apache.org/building-ode.html to build Apache
ODE. It says: 
At the moment the ODE build only supports buildr 1.2.10 so make sure that you have this version
installed.  I searched on web, but no where I can find buildr 1.2.10. I can only find 1.3.0
and 1.3.1.Please advise where I can find this old version. Thanks,Zaiwen

The i’m Talkaton. Can 30-days of conversation change the world? Find out now. 
_________________________________________________________________
Making the world a better place one message at a time.
http://www.imtalkathon.com/?source=EML_WLH_Talkathon_BetterPlace
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message